<?php

    include ('../../composants/connect-bdd/connexion_bdd.php');

    $nom_groupe = $_POST['groupeNG'];

    $req = $bdd->exec(" INSERT INTO `groupe_contact`
                        SET  nom_groupe = '" . addslashes($nom_groupe)."'");
    if($req != null){
        echo("<script>alert('Votre groupe ".$nom_groupe." a bien été créé.');</script>");
        header ("Location: $_SERVER[HTTP_REFERER]" );

//        echo("<script>alert('Votre groupe ".$nom_groupe." a bien été créé.');</script>");
        /*echo("<SCRIPT LANGUAGE='JavaScript'>document.location.href='../contact.php?categorie=contact_2&id=".$id."&nom_groupe=".$cathegorie."'</SCRIPT>");*/
    }
    else{
        echo("<script>alert('ERROR');</script>");
    }

?>
